CVE-2013-4542

Priority
Description
The virtio_scsi_load_request function in hw/scsi/scsi-bus.c in QEMU before
1.7.2 might allow remote attackers to execute arbitrary code via a crafted
savevm image, which triggers an out-of-bounds array access.
Assigned-to
mdeslaur
Package
Source: qemu (LP Ubuntu Debian)
Upstream:needed
Ubuntu 14.04 LTS (Trusty Tahr):released (2.0.0+dfsg-2ubuntu1.3)
Patches:
Upstream:http://git.qemu.org/?p=qemu.git;a=commit;h=3c3ce981423e0d6c18af82ee62f1850c2cda5976
Package
Upstream:needed
Ubuntu 14.04 LTS (Trusty Tahr):DNE
More Information

Updated: 2019-03-19 12:12:43 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)